
<div class="container">
  <br><h1 class="text-center login-title">Resend confirmation instructions</h1><br>
  <div class="row">
    <div class=" col-sm-6 col-sm-offset-3 col-lg-6 col-lg-offset-3 account-wall">
      <br>
    <%= form_for(resource, as: resource_name, url: confirmation_path(resource_name), html: { method: :post }) do |f| %>
  		<%= devise_error_messages! %>

  		<% if resource.errors.any? %>
	        <div class="alert alert-danger alert-dismissable">
	          <%= resource.errors.full_messages.first %>
	        </div>
     	<% end %>
        <div class="form-group">
		    <%= f.label :email %><br />
		    <%= f.email_field :email, autofocus: true, autocomplete: "email", value: (resource.pending_reconfirmation? ? resource.unconfirmed_email : resource.email),placeholder: "Enter your email", class: "form-control", require: true  %>
		</div>

		<div class="text-center">
		    <%= f.submit "Resend confirmation instructions" , class: "btn btn-success btn-lg"%>
		</div>
     <% end %>
	<%= render "devise/shared/links" %>
    </div>
  </div>
</div>







